### Method

# Ide DebuggerFrame set_file

#### Declaration

    void
    ide_debugger_frame_set_file (
      IdeDebuggerFrame* self,
      const gchar* file
    )

#### Description

No description available.

Sets property | `Ide.DebuggerFrame:file`

#### Parameters

`file` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.